namespace db_lab
{
    partial class Form1
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.flowLayoutPanel1 = new System.Windows.Forms.FlowLayoutPanel();
            this.guideBtn = new System.Windows.Forms.Button();
            this.dataBtn = new System.Windows.Forms.Button();
            this.raportBtn = new System.Windows.Forms.Button();
            this.aboutBtn = new System.Windows.Forms.Button();
            this.dbConnectBtn = new System.Windows.Forms.Button();
            this.exitBtn = new System.Windows.Forms.Button();
            this.buildingButton = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.flowLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // flowLayoutPanel1
            // 
            this.flowLayoutPanel1.AutoSize = true;
            this.flowLayoutPanel1.Controls.Add(this.guideBtn);
            this.flowLayoutPanel1.Controls.Add(this.dataBtn);
            this.flowLayoutPanel1.Controls.Add(this.raportBtn);
            this.flowLayoutPanel1.Controls.Add(this.aboutBtn);
            this.flowLayoutPanel1.Controls.Add(this.dbConnectBtn);
            this.flowLayoutPanel1.Controls.Add(this.exitBtn);
            this.flowLayoutPanel1.Controls.Add(this.buildingButton);
            this.flowLayoutPanel1.Controls.Add(this.button1);
            this.flowLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.flowLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.flowLayoutPanel1.Name = "flowLayoutPanel1";
            this.flowLayoutPanel1.Size = new System.Drawing.Size(800, 450);
            this.flowLayoutPanel1.TabIndex = 0;
            // 
            // guideBtn
            // 
            this.guideBtn.Location = new System.Drawing.Point(3, 3);
            this.guideBtn.Name = "guideBtn";
            this.guideBtn.Size = new System.Drawing.Size(75, 23);
            this.guideBtn.TabIndex = 0;
            this.guideBtn.Text = "Справочники";
            this.guideBtn.UseVisualStyleBackColor = true;
            this.guideBtn.Click += new System.EventHandler(this.guideBtn_Click);
            // 
            // dataBtn
            // 
            this.dataBtn.Location = new System.Drawing.Point(84, 3);
            this.dataBtn.Name = "dataBtn";
            this.dataBtn.Size = new System.Drawing.Size(75, 23);
            this.dataBtn.TabIndex = 1;
            this.dataBtn.Text = "Данные";
            this.dataBtn.UseVisualStyleBackColor = true;
            this.dataBtn.Click += new System.EventHandler(this.dataBtn_Click);
            // 
            // raportBtn
            // 
            this.raportBtn.Location = new System.Drawing.Point(165, 3);
            this.raportBtn.Name = "raportBtn";
            this.raportBtn.Size = new System.Drawing.Size(75, 23);
            this.raportBtn.TabIndex = 2;
            this.raportBtn.Text = "Отчеты";
            this.raportBtn.UseVisualStyleBackColor = true;
            this.raportBtn.Click += new System.EventHandler(this.raportBtn_Click);
            // 
            // aboutBtn
            // 
            this.aboutBtn.Location = new System.Drawing.Point(246, 3);
            this.aboutBtn.Name = "aboutBtn";
            this.aboutBtn.Size = new System.Drawing.Size(108, 23);
            this.aboutBtn.TabIndex = 3;
            this.aboutBtn.Text = "О программе";
            this.aboutBtn.UseVisualStyleBackColor = true;
            this.aboutBtn.Click += new System.EventHandler(this.aboutBtn_Click);
            // 
            // dbConnectBtn
            // 
            this.dbConnectBtn.AutoSize = true;
            this.dbConnectBtn.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.dbConnectBtn.Location = new System.Drawing.Point(360, 3);
            this.dbConnectBtn.Name = "dbConnectBtn";
            this.dbConnectBtn.Size = new System.Drawing.Size(162, 23);
            this.dbConnectBtn.TabIndex = 5;
            this.dbConnectBtn.Text = "Подключение к базе данных";
            this.dbConnectBtn.UseVisualStyleBackColor = true;
            this.dbConnectBtn.Click += new System.EventHandler(this.dbConnectBtn_Click);
            // 
            // exitBtn
            // 
            this.exitBtn.Location = new System.Drawing.Point(528, 3);
            this.exitBtn.Name = "exitBtn";
            this.exitBtn.Size = new System.Drawing.Size(75, 23);
            this.exitBtn.TabIndex = 4;
            this.exitBtn.Text = "Выход";
            this.exitBtn.UseVisualStyleBackColor = true;
            this.exitBtn.Click += new System.EventHandler(this.exitBtn_Click);
            // 
            // buildingButton
            // 
            this.buildingButton.Location = new System.Drawing.Point(609, 3);
            this.buildingButton.Name = "buildingButton";
            this.buildingButton.Size = new System.Drawing.Size(75, 23);
            this.buildingButton.TabIndex = 6;
            this.buildingButton.Text = "CRUD";
            this.buildingButton.UseVisualStyleBackColor = true;
            this.buildingButton.Click += new System.EventHandler(this.buildingButton_Click);
            this.buildingButton.MouseClick += new System.Windows.Forms.MouseEventHandler(this.buildingButton_MouseClick);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(690, 3);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 7;
            this.button1.Text = "Экспорт";
            this.button1.UseVisualStyleBackColor = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 450);
            this.Controls.Add(this.flowLayoutPanel1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.flowLayoutPanel1.ResumeLayout(false);
            this.flowLayoutPanel1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel1;
        private System.Windows.Forms.Button guideBtn;
        private System.Windows.Forms.Button dataBtn;
        private System.Windows.Forms.Button raportBtn;
        private System.Windows.Forms.Button aboutBtn;
        private System.Windows.Forms.Button exitBtn;
        private System.Windows.Forms.Button dbConnectBtn;
        private System.Windows.Forms.Button buildingButton;
        private System.Windows.Forms.Button button1;
    }
}

